Subject: Re: bug#21908: find -f breaks pipes ?

From: Bob Proulx <[email-masked]>
Date: Sun, 15 Nov 2015 17:01:40 -0700

Flemming Gulager Danielsen wrote:
> I am new here so if this is not the proper use of the maillist then
> I am sorry.

Others answered your output buffering question.  Let me address the
mailing list question.

When you send a message to bug-coreutils it opens a bug ticket so that
we can track bugs and they won't get lost.  When asking a question
such as you are doing it is better to use the [email-masked]
mailing list instead.  That is a normal mailing list just for
discussion and no bug tickets opened.  It is the better place for
questions and discussion.

Bob